/* Localized versions of Info.plist keys */


NSHumanReadableCopyright = "© Jim Thomason, 2004-2017";
CFBundleShortVersionString = "3.4.9";
CFBundleGetInfoString = "3.4.9, Copyright 2004-2017 Jim Thomason.";
